---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:37:40Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://5db9cab3-9825-4eee-a3b5-d47d6a5840a3"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.concurrent.ccsljava-org.eclipse.gemoc.execution.concurrent.ccsljavaxdsml.tests-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.concurrent-addons.plugins-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.execution.concurrent.ccsljava.releng.root-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.execution.concurrent.ccsljava.root-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.execution.concurrent.ccsljava.testscenariolang.plugins-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.execution.concurrent.ccsljavaengine.plugins-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.execution.concurrent.ccsljavaxdsml.plugins-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.execution.moccml.example.deployer-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.gemoc.sample.robotml-org.gemoc.sample.tfsm.concurrent.moc.lib-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.gemoc.sample.robotml-org.gemoc.sample.tfsm.design-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.gemoc.sample.tfsm.raspberry-org.eclipse.gemoc.example.moccml.tfsm.k3dsa-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.gemoc.sample.tfsm.raspberry-org.gemoc.sample.tfsm.model-3.6.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.concurrent.ccsljava-org.eclipse.gemoc.execution.concurrent.ccsljavaxdsml.tests-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 Inria\nCopyright (c) 2017 Inria and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.concurrent.ccsljavaxdsml.tests"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.concurrent-addons.plugins-3.6.0-SNAPSHOT"
  copyrightText: "Aoste Copyright 2007-2017\nCopyright (c) 2017 I3S laboratory and\
    \ others\nCopyright (c) 2017 I3S laboratory, INRIA and others\nCopyright (c) 2017\
    \ Obeo and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.concurrent_addons.plugins"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.execution.concurrent.ccsljava.releng.root-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2017, 2019 Inria and others\nCopyright (c) 2017,\
    \ 2019 Inria and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.concurrent.ccsljava.releng.root"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.execution.concurrent.ccsljava.root-3.6.0-SNAPSHOT"
  copyrightText: "Aoste Copyright 2007-2017\nCopyright (c) 2000, 2012, 2016-2017,\
    \ 2019 INRIA and others\nCopyright (c) 2002 </p>\nCopyright (c) 2013 Obeo Cedric\
    \ Brun <cedric.brun@obeo.fr>\nCopyright (c) 2015-2017, 2019 I3S Laboratory and\
    \ others\nCopyright (c) 2017 I3S laboratory, INRIA and others\nCopyright (c) 2017\
    \ Inria\nCopyright (c) 2017 Obeo and others\nCopyright (c) 2017, 2019 Inria and\
    \ others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.concurrent.ccsljava.root"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.execution.concurrent.ccsljava.testscenariolang.plugins-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 I3S laboratory, INRIA and others\nCopyright (c)\
    \ 2017 INRIA and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.concurrent.ccsljava.testscenariolang.plugins"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.execution.concurrent.ccsljavaengine.plugins-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2017, 2019 INRIA and others\nCopyright (c) 2017\
    \ I3S laboratory, INRIA and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.concurrent.ccsljavaengine.plugins"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.execution.concurrent.ccsljavaxdsml.plugins-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017, 2019 INRIA and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.concurrent.ccsljavaxdsml.plugins"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-execution-moccml.bundle-org.eclipse.gemoc.execution.moccml.example.deployer-3.6.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.moccml.example.deployer"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.gemoc.sample.robotml-org.gemoc.sample.tfsm.concurrent.moc.lib-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Obeo Cedric Brun <cedric.brun@obeo.fr>\nCopyright\
    \ (c) 2015-2017 I3S Laboratory and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.gemoc.sample.tfsm.concurrent.moc.lib"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.gemoc.sample.robotml-org.gemoc.sample.tfsm.design-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Obeo Cedric Brun <cedric.brun@obeo.fr>\nCopyright\
    \ (c) 2015-2017 I3S Laboratory and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.gemoc.sample.tfsm.design"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.gemoc.sample.tfsm.raspberry-org.eclipse.gemoc.example.moccml.tfsm.k3dsa-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Obeo Cedric Brun <cedric.brun@obeo.fr>\nCopyright\
    \ (c) 2015-2017 I3S Laboratory and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.example.moccml.tfsm.k3dsa"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.gemoc.sample.tfsm.raspberry-org.gemoc.sample.tfsm.model-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Obeo Cedric Brun <cedric.brun@obeo.fr>\nCopyright\
    \ (c) 2015-2017 I3S Laboratory and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.gemoc.sample.tfsm.model"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
